:root {
	--link-color: #ee1133;
	--button-color: #ee1133;
	--button-text-color: #fff;
	--button-hover-color: #D5001A;
	--button-hover-text-color: #fff;
	--title-color: #202020;
	--navi-color: linear-gradient(to top, #3438de 20%, #0474ff 50%, #0f0bea 80%);
	--navi-text-color: #fff;
	--navi-hover-text-color: rgba(255, 255, 255, 0.5);
	--navi-border-color: rgba(255, 255, 255, 0.05);
	--submenu-color: #0352e4;
	--submenu-text-color: #fff;
	--submenu-hover-text-color: rgba(255, 255, 255, 0.5);
	--submenu-border-color: rgba(255, 255, 255, 0.075);
	--footer-color: linear-gradient(to bottom, #1252e0e8 20%, #0855ef 50%, #167ac6 80%);
	--footer-text-color: #fff;
	--footer-hover-text-color: rgba(255, 255, 255, 0.5);
	--footer-border-color: rgba(255, 255, 255, 0.035);
	--text-font: Raleway, Arial, Helvetica;
	--title-font: Quicksand, Tahoma, Arial;
	--navi-font: Quicksand, Tahoma, Arial;
	--widget-title-font: Quicksand, Tahoma, Arial;
}



#hot-line{
	background: rgba(214, 233, 241, 0.81);
	box-shadow: 1px 1px 10px 1px;
	padding: 20px 35px;margin: 25px 8%;
	color: rgb(88, 77, 77);
}

.block-links{
	margin-top:20px;
	margin-bottom: 10px;
	background: white;
	padding: 4px;
	text-align: center;
}
.links{
	display: flex;
	flex-flow: wrap;

	/* 	text-align: center; */
	/* 	background: white; */
	/*   padding: 15px; */
}
.links div{
	width:300px;
}
.sidebar * {
	color: #5C5C5C !important;
	border-radius: 5px;
}
.site-header{
	background: linear-gradient(to right, #f6f6f6cc 20%, #ebeef15e 50%, #b7b9bd69 80%);
}
embed{
	z-index:-10000;
	display:block;
}


footer{
}